## org.jboss.verifier
Class Main

    java.lang.Object
      |
      +--org.jboss.verifier.Main

public class Main
extends java.lang.Object

Main class for bean verifier. For more detailed documentation, refer to the JBoss project

Since:
  JDK 1.3
Version:
  $Revision: 1.5.6.1 $
Author:
  Juha Lindfors
See Also:
  << OTHER RELATED CLASSES >>

Field Summary
`static int` `OK`
`static int` `WARNING`

Constructor Summary
`Main()`

Method Summary
`static void` `main(java.lang.String[] args)` Starts the application.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### OK

    public static final int OK

### WARNING

    public static final int WARNING

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(java.lang.String[] args)

  Starts the application.
  Parameters:
    `args` - argument strings

Copyright © 2000 The JBoss Organization. All Rights Reserved.